{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\chibisovig\\Desktop\\SatvisionSmartSystems-SDK\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{E6E9EF1A-5008-42FB-94FA-5F45630D6706}|Plugins\\EventProcessExample\\EventProcessExample.csproj|c:\\users\\chibisovig\\desktop\\satvisionsmartsystems-sdk\\plugins\\eventprocessexample\\sampleeventsubsciber.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{E6E9EF1A-5008-42FB-94FA-5F45630D6706}|Plugins\\EventProcessExample\\EventProcessExample.csproj|solutionrelative:plugins\\eventprocessexample\\sampleeventsubsciber.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{E6E9EF1A-5008-42FB-94FA-5F45630D6706}|Plugins\\EventProcessExample\\EventProcessExample.csproj|c:\\users\\chibisovig\\desktop\\satvisionsmartsystems-sdk\\plugins\\eventprocessexample\\sampleeventgenerator.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{E6E9EF1A-5008-42FB-94FA-5F45630D6706}|Plugins\\EventProcessExample\\EventProcessExample.csproj|solutionrelative:plugins\\eventprocessexample\\sampleeventgenerator.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 3,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:967643026:0:{bf84ea66-d821-4dba-b1b1-2777d8574775}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:1190361718:0:{bf84ea66-d821-4dba-b1b1-2777d8574775}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:1562044579:0:{bf84ea66-d821-4dba-b1b1-2777d8574775}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "SampleEventSubsciber.cs",
              "DocumentMoniker": "C:\\Users\\chibisovig\\Desktop\\SatvisionSmartSystems-SDK\\Plugins\\EventProcessExample\\SampleEventSubsciber.cs",
              "RelativeDocumentMoniker": "Plugins\\EventProcessExample\\SampleEventSubsciber.cs",
              "ToolTip": "C:\\Users\\chibisovig\\Desktop\\SatvisionSmartSystems-SDK\\Plugins\\EventProcessExample\\SampleEventSubsciber.cs",
              "RelativeToolTip": "Plugins\\EventProcessExample\\SampleEventSubsciber.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-09-18T06:18:01.29Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "SampleEventGenerator.cs",
              "DocumentMoniker": "C:\\Users\\chibisovig\\Desktop\\SatvisionSmartSystems-SDK\\Plugins\\EventProcessExample\\SampleEventGenerator.cs",
              "RelativeDocumentMoniker": "Plugins\\EventProcessExample\\SampleEventGenerator.cs",
              "ToolTip": "C:\\Users\\chibisovig\\Desktop\\SatvisionSmartSystems-SDK\\Plugins\\EventProcessExample\\SampleEventGenerator.cs",
              "RelativeToolTip": "Plugins\\EventProcessExample\\SampleEventGenerator.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-09-18T06:17:58.065Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}